.fullNav {
    display: block;
    /*margin-bottom: 15px;*/
}

#mobile_nav {
    display: none;
}

#BlueBelowMenu {
    border-bottom: 1px solid #AFAFAF;
}

.blue_top_bar {
    background-color: #1D4E92;
    width: 100%;
    height: 15px;
}

.site-logo {
    height: 83px;
    margin: 10px 0px;
    border:none;
}

.navbar-toggle {
    margin-bottom: 21px;
    margin-top: 22px;
}

/*=====================================================================================================================

                ########  ########   #######  ########  ########   #######  ##      ## ##    ##  ######  
                ##     ## ##     ## ##     ## ##     ## ##     ## ##     ## ##  ##  ## ###   ## ##    ## 
                ##     ## ##     ## ##     ## ##     ## ##     ## ##     ## ##  ##  ## ####  ## ##       
                ##     ## ########  ##     ## ########  ##     ## ##     ## ##  ##  ## ## ## ##  ######  
                ##     ## ##   ##   ##     ## ##        ##     ## ##     ## ##  ##  ## ##  ####       ## 
                ##     ## ##    ##  ##     ## ##        ##     ## ##     ## ##  ##  ## ##   ### ##    ## 
                ########  ##     ##  #######  ##        ########   #######   ###  ###  ##    ##  ###### 
 
=====================================================================================================================*/

.fullNav .navbar-default .navbar-nav > li > .dropdown-menu {
    top: 100%;
}

.fullNav ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
}

.fullNav .mainMenuDropDown {
    list-style-type: none; 
    background-color: white;
}

.fullNav .mainMenuDropDownItem {
    font-size: 16px;
    color: #1D4E92 ! important; 
    border-bottom: 1px solid white;
}

.fullNav li.mainMenuDropDown {
    padding-bottom: 0;
}

.fullNav .dropdown-menu {
    padding: 0;
    border-right: 2px solid #1D4E92;
    border-left: 2px solid #1D4E92;
    border-bottom: 2px solid #1D4E92;

    -webkit-border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    -moz-border-radius-bottomright: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}

.fullNav .dropdown-menu > li {
    padding-top: 7px;
}

.fullNav .dropdown-menu > li > a:hover {
    background-color: #1D4E92; 
    color: white ! important;
}

/*=====================================================================================================================

            ######## ##     ## ######## ########     ###       ##          ###    ########   ######   ######## 
            ##        ##   ##     ##    ##     ##   ## ##      ##         ## ##   ##     ## ##    ##  ##       
            ##         ## ##      ##    ##     ##  ##   ##     ##        ##   ##  ##     ## ##        ##       
            ######      ###       ##    ########  ##     ##    ##       ##     ## ########  ##   #### ######   
            ##         ## ##      ##    ##   ##   #########    ##       ######### ##   ##   ##    ##  ##       
            ##        ##   ##     ##    ##    ##  ##     ##    ##       ##     ## ##    ##  ##    ##  ##       
            ######## ##     ##    ##    ##     ## ##     ##    ######## ##     ## ##     ##  ######   ########
 
=====================================================================================================================*/

.fullNav .navbar {
    margin-bottom: 0px;
    height: 110px;
}

.fullNav .navbar-default {
    border: none;
    font-family: 'Work sans', sans-serif;
}

.fullNav .navbar-default .navbar-nav > li {
    width: 16.5%;/*33.33%*/
    /* word-break:break-word;
    hyphens:auto; */
}

.fullNav .navbar-default .navbar-nav > li > a:hover {
    background-color: #DBDBDB;
    color : #1D4E92;
    z-index: 99999;
}

.fullNav .navbar-default .navbar-nav > li > a:focus,
.fullNav .navbar-default .navbar-nav > li > a.active {
    background-color: #1D4E92;
    color: white;    
}

.fullNav .navbar-nav {
    float: right;
    width: 980px;
    border-right: 1px dotted #1D4E92;
}

.fullNav .navbar-default .navbar-nav > li > a {
    color: #1D4E92;
    font-size: 20px;
    height: 105px;
    text-align: center;
    margin-bottom: 0;
    /*border-bottom: 15px solid #1D4E92;*/
    line-height: 30px;
    display: table-cell;
    vertical-align: middle;
    width: 20%;
    padding: 5px;
    border-left: 1px dotted #1D4E92;
    /*border-top: 1px dotted #1D4E92;*/
    font-weight: normal;
}

.fullNav .navbar .block_menu_wrap {
    height: 106px;
}

/*=====================================================================================================================

                                    ##          ###    ########   ######   ######## 
                                    ##         ## ##   ##     ## ##    ##  ##       
                                    ##        ##   ##  ##     ## ##        ##       
                                    ##       ##     ## ########  ##   #### ######   
                                    ##       ######### ##   ##   ##    ##  ##       
                                    ##       ##     ## ##    ##  ##    ##  ##       
                                    ######## ##     ## ##     ##  ######   ########
 
=====================================================================================================================*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {

    .site-logo {
        height: 70px;
    }

    .fullNav .navbar-nav {
        width: 800px;
    }

    .fullNav .navbar-default .navbar-nav > li > a {        
        height: 91px;
        font-size: 16px;
    }

    .fullNav .navbar .block_menu_wrap {
        height: 92px;
    }
}

/*=====================================================================================================================

                                    ##     ## ######## ########  #### ##     ## ##     ## 
                                    ###   ### ##       ##     ##  ##  ##     ## ###   ### 
                                    #### #### ##       ##     ##  ##  ##     ## #### #### 
                                    ## ### ## ######   ##     ##  ##  ##     ## ## ### ## 
                                    ##     ## ##       ##     ##  ##  ##     ## ##     ## 
                                    ##     ## ##       ##     ##  ##  ##     ## ##     ## 
                                    ##     ## ######## ########  ####  #######  ##     ##
 
=====================================================================================================================*/

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {

    .site-logo {
        height: 62px;
    }

    .fullNav .navbar-nav {
        width: 600px;
    }
    
    .fullNav .navbar-default .navbar-nav > li > a {
        height: 91px;
        font-size: 13px;
        word-break:break-word;
    }

    .fullNav .navbar .block_menu_wrap {
        height: 92px;
    }
}

/*=====================================================================================================================

                                     ######  ##     ##    ###    ##       ##       
                                    ##    ## ###   ###   ## ##   ##       ##       
                                    ##       #### ####  ##   ##  ##       ##       
                                     ######  ## ### ## ##     ## ##       ##       
                                          ## ##     ## ######### ##       ##       
                                    ##    ## ##     ## ##     ## ##       ##       
                                     ######  ##     ## ##     ## ######## ########
                                    
=====================================================================================================================*/

/* Small - Hamburger Menu */
@media (max-width: 767px) {

    .site-logo {
        height: 62px;
        display: inline-block;
    }

    .fullNav .navbar-nav > li {
        text-align: left;
        border-top: 1px solid rgba(255, 255, 255, .1); 
    }

    .fullNav .navbar-default .navbar-nav > li {
        padding: 0px;
    }

    .fullNav .navbar-default .navbar-collapse {
        border: none;
    }

    .fullNav .navbar-collapse {
        box-shadow: none;
    }

    .fullNav .navbar-default .navbar-nav > .open > a,
    .fullNav .navbar-default .navbar-nav > .open > a:hover {
        color: #FEE59D;
        background-color: transparent;
        text-decoration: underline;
    }

    .fullNav .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, 
    .fullNav .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #FEE59D;
        background-color: transparent;
    }

    .fullNav .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: white;
    }

    .fullNav .dropdown-toggle {
        cursor: pointer;
    }

    .fullNav .caret {
        margin-left: 8px;
        float: right;
        display: block;
    }

    .fullNav .dropdown-menu {
        display: none !important;
    }

    .fullNav .open .dropdown-menu {
        display: block !important;
    }

    .fullNav .open .dropdown-toggle .caret {
        border-top: 0;
        border-bottom: 4px dashed;    
    }
}